--- 
vendor: "ESRI"
id: "5"
title: "Fechas de vuelo y recuento general 2010"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Codigo_Playa: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Nombre: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Fecha_2010: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Dia_2010: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  Personas_2010: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"